class CreatePPayments < ActiveRecord::Migration
  def change
    create_table :p_payments do |t|
      t.datetime :paid_at
      t.datetime :theo_date
      t.references :p_payment_type
      t.decimal :amount
      t.string :number

      t.timestamps null: false
    end
  end
end
